MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000067WebSolarLog[All Projects] Generalpublic2013-06-13 08:392013-06-16 10:15
Reportermfrijmann 
Assigned Tomfrijmann 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000067: When Timezone is not set, we get various errors
DescriptionIf a users not sets the Timezone corret in Admin::General, we get various errors.
Users can't see this, so we want to log this in Debug.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-13 08:39 mfrijmann New Issue
2013-06-13 08:39 mfrijmann Status new => assigned
2013-06-13 08:39 mfrijmann Assigned To => mfrijmann
2013-06-13 08:45 Changeset attached => SourceForge trunk r996
2013-06-13 09:00 Changeset attached => SourceForge trunk r997
2013-06-13 15:17 mfrijmann Status assigned => confirmed
2013-06-15 21:55 mfrijmann Status confirmed => closed
2013-06-15 21:55 mfrijmann Resolution open => won't fix
2013-06-16 10:05 mfrijmann Status closed => confirmed
2013-06-16 10:10 mfrijmann Status confirmed => resolved
2013-06-16 10:10 mfrijmann Fixed in Version => Release 1.1.0
2013-06-16 10:10 mfrijmann Resolution won't fix => fixed
2013-06-16 10:15 Changeset attached => SourceForge trunk r1007


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker